
Ceph - Bug #6803

rados test failing in the nightlies on next branch

11/19/2013 02:07 PM - Tamilarasi muthamizhan

Status: Can't reproduce % Done: 0%

Priority: Urgent Spent time: 0.00 hour

Assignee: Samuel Just   

Category:    

Target version:    

Source: Q/A Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

logs: ubuntu@teuthology:/a/teuthology-2013-11-16_23:00:11-rados-next-testing-basic-plana/103763

ubuntu@teuthology:/a/teuthology-2013-11-16_23:00:11-rados-next-testing-basic-plana/103763$ cat sum

mary.yaml 

description: rados/verify/{1thrash/none.yaml clusters/fixed-2.yaml fs/btrfs.yaml msgr-failures/few

.yaml

  tasks/rados_api_tests.yaml validater/lockdep.yaml}

duration: 201.82533311843872

failure_reason: 'Command failed on 10.214.131.13 with status 139: ''mkdir -p -- /home/ubuntu/cepht

est/mnt.0/client.0/tmp

  && cd -- /home/ubuntu/cephtest/mnt.0/client.0/tmp && CEPH_CLI_TEST_DUP_COMMAND=1

  CEPH_REF=878f3540d1a69d0ca7d2014ba7a9f3cb5cfd986d TESTDIR="/home/ubuntu/cephtest" 

  CEPH_ID="0" adjust-ulimits ceph-coverage /home/ubuntu/cephtest/archive/coverage

  /home/ubuntu/cephtest/workunit.client.0/rados/test.sh'''

flavor: basic

mon.a-kernel-sha1: 68174f0c97e7c0561aa844059569e3cbf0a43de1

mon.b-kernel-sha1: 68174f0c97e7c0561aa844059569e3cbf0a43de1

owner: scheduled_teuthology@teuthology

sentry_event: http://sentry.ceph.com/inktank/teuthology/search?q=df2a1dd421cd4d01b70066ce50235ae1

success: false

ubuntu@teuthology:/a/teuthology-2013-11-16_23:00:11-rados-next-testing-basic-plana/103763$ cat con

fig.yaml 

archive_path: /var/lib/teuthworker/archive/teuthology-2013-11-16_23:00:11-rados-next-testing-basic

-plana/103763

description: rados/verify/{1thrash/none.yaml clusters/fixed-2.yaml fs/btrfs.yaml msgr-failures/few

.yaml

  tasks/rados_api_tests.yaml validater/lockdep.yaml}

email: null

job_id: '103763'

kernel: &id001

  kdb: true

  sha1: 68174f0c97e7c0561aa844059569e3cbf0a43de1

last_in_suite: false

machine_type: plana

name: teuthology-2013-11-16_23:00:11-rados-next-testing-basic-plana

nuke-on-error: true

os_type: ubuntu

overrides:

  admin_socket:

    branch: next

  ceph:

    conf:
      client:

        debug monc: 20

        debug ms: 1

        debug objecter: 20

        debug rados: 20

      global:

        lockdep: true

        ms inject socket failures: 5000

      mon:

        debug mon: 20

        debug ms: 1

        debug paxos: 20

      osd:

        debug ms: 1

        debug osd: 5

        osd op thread timeout: 60

        osd sloppy crc: true

    fs: btrfs

    log-whitelist:

    - slow request

    sha1: 878f3540d1a69d0ca7d2014ba7a9f3cb5cfd986d

  ceph-deploy:

    branch:

      dev: next

    conf:

      client:

        log file: /var/log/ceph/ceph-$name.$pid.log

      mon:

        debug mon: 1

        debug ms: 20

        debug paxos: 20

  install:

    ceph:

      sha1: 878f3540d1a69d0ca7d2014ba7a9f3cb5cfd986d

  s3tests:

    branch: next

  workunit:

    sha1: 878f3540d1a69d0ca7d2014ba7a9f3cb5cfd986d

owner: scheduled_teuthology@teuthology

roles:

- - mon.a

  - mon.c

  - osd.0

  - osd.1

  - osd.2

  - client.0

- - mon.b

  - mds.a

  - osd.3

  - osd.4

  - osd.5

  - client.1

targets:

  ubuntu@plana27.front.sepia.ceph.com: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQCmAllWdNHyJODY7XW7HQl

PIXlyBPD3vwP9DIeNnFB5u1zgrHaE9+XQdBMPWkrIM62wXQ69rebuGHxU3U0bZgoAtL7Rx0PMzHSUsCkkNjatySPrapKbCSS4d

bJXJxIXp4FdVqIdJxGJtJcex8Jwy0JhA9CbAHaQgL+xWG0jFG64Q5GzeGFyF09QBBqR34jI13DYJUXiZzAOQJZ0ooliqGgwJJV

uYMDt7TDcfoM5jaoZgA03/sh2RTZk3wEGCP2vcwrF4QocPCr6Aw405dZ8f6OhJlPLIgxZkKEvasJhL+M27G+Jv5gcvFpDVK3ct

eBiEA+NfR332iIy3ab83B6BxUCt

  ubuntu@plana39.front.sepia.ceph.com: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQC9rGG4WG4JuK1VecigkCM

7IzMRmwhlrpnoYTzYW7Uh6xVnAAWaa4x6CcQIJOwoifIM8tpi2LAf+Bo3idMYMHq3ppq0i42ifC9W2ZoVAsN1pvMgPPIYXaL+A

1Jfk5Pf1yPUNLljHLFJMrXpEfnbU8uow6ieQ/zwi1o9IpNJ1fsm+woKHwjXuC7W0QEn1q38WJGqFAH1do4JZErJZH1TD/rU/0o

aSFhG+lykZd0copMlZgVS8EsS40aXUUqLvlAXi5TvzSDe+jYBigSjq6FRHNqcFB6Rd6VJ9BZTha9UZgSAPZsaFyJNL8Mb6wsU2

87+eqLqFoz33Vb73lSOwC63lG+j

tasks:

- internal.lock_machines:

  - 2

  - plana
- internal.save_config: null

- internal.check_lock: null

- internal.connect: null

- internal.check_conflict: null

- internal.check_ceph_data: null

- internal.vm_setup: null

- kernel: *id001

- internal.base: null

- internal.archive: null

- internal.coredump: null

- internal.sudo: null

- internal.syslog: null

- internal.timer: null

- chef: null

- clock.check: null

- install: null

- ceph: null

- workunit:

    clients:

      client.0:

      - rados/test.sh

teuthology_branch: next

verbose: true

History

#1 - 12/17/2013 09:43 AM - Sage Weil

- Status changed from New to Can't reproduce
